server.port=1550
spring.application.name=crud-cias

spring.datasource.url=jdbc:sqlserver://localhost:1433;trustServerCertificate=True;databaseName=CQCIAS
spring.datasource.username=admin
spring.datasource.password=cias
